Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86332 - Failure of e100_2124k2 module during network load testing
Summary: Failure of e100_2124k2 module during network load testing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 21:49 UTC by Mike Gahagan
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-12 20:30:27 UTC


Attachments (Terms of Use)
Trace recovered on Serial console during crash. (deleted)
2003-03-19 21:51 UTC, Mike Gahagan
no flags Details

Description Mike Gahagan 2003-03-19 21:49:15 UTC
Description of problem:

 The following information from Art was submitted to as-errata-discuss@redhat.com:
I ran tests with the e.13 kernel and the e100_2124k2 driver.
I am using 5 Lake Clark 3.9 e100 PCI adapters and one Broadcom 5703 onboard.
There are 3 clients attached to each NIC.
The clients are running either FTP login / logout or SAMBA read / write tests.
Attached is a log from the serial console.
I had this failure after 10 minutes of testing.
The default eepro100 driver works well.


Version-Release number of selected component (if applicable):

2.4.9-e.10.13 

How reproducible:
Only with e100_2124k2

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

See attached, sysreport should follow

Comment 1 Mike Gahagan 2003-03-19 21:51:29 UTC
Created attachment 90665 [details]
Trace recovered on Serial console during crash.

Comment 3 Arjan van de Ven 2003-03-19 21:54:47 UTC
ok so what's the problem?
eepro100 is the prefered default driver......

Comment 4 John W. Linville 2004-08-25 15:23:00 UTC
e100 driver has been updated in later RHEL 2.1...is this still a problem?

Comment 5 John W. Linville 2004-10-12 20:30:27 UTC
Please reopen if driver version 3.0.27-k2 (i.e. RHEL 2.1 U6) still
exhibits this problem...


Note You need to log in before you can comment on or make changes to this bug.